<?xml version="1.0" encoding="UTF-8"?>
<div class="page">
    <div class="page-beginning">
        <a href="/Graph/GSA/GSA_29_58/GSA_29_58_031r\" target="_blank">31r</a>
    </div>
    <div class="opener">
        <div class="salute">Hochwohlgebohrener <span data-target="anno345_start"/>Herr<br/>Hochverehrter <span id="annotation1">Herr Geheimerrath<br/>und Staatsminister!</span></div>
    </div>
    <br/>
    <br/>
    <div>
        <p>Lorem ipsum <span data-target="anno0_start"/>dolor sit amet, consetetur sadipscing elitr, sed diam
            nonumy eirmod tempor invidunt ut labore et </p>
        <p>
            <span data-target="annoOverlap_start"/>dolore magna aliquyam erat, sed diam voluptua.
            At vero eos et accusam et<span data-target="anno0_end"/> justo duo dolores et ea</p>
    </div>
    <br/>
    <div class="p">Ew. Excellenz verehrtes <div class="seg">Schreiben <span data-target="annoOverlap_end"/>vom <div class="date">13<sup>ten</sup> v. M.</div>
        </div>
        <div class="note-comment">
            <a href="http://fbl_bln/TEI_doc/Z_1822-06-15_c.xml">Z 13./15. Juni 1822</a>
        </div> habe ich zu seiner Zeit richtig erhalten<br/>und eben so auch die Sendung vom <div class="date">16<sup>ten</sup>
            <div class="italic">ejusd.</div>
        </div> nebst dem <div class="seg">Schluß des dazu gehörigen fernern<br/>hochgeneigten Schreibens</div>
        <div class="note-comment">
            <a href="http://fbl_bln/TEI_doc/Z_1822-06-15_c.xml">Z 13./15. Juni 1822</a>
        </div>, dessen Anfang bis zu <div class="italic">Nr</div>: 15, indeß wohl ohne Zweifel durch ein<br/>Versehen <div class="rs-person">des absendenden Secretairs</div> liegen geblieben ist. Ich erlaube mir deshalb zu-<br/>nächst die ganz gehorsamste Bitte mir, wenn <span id="annotation2">Ew. Excellenz</span> den currenten Theil der<br/>chromatischen Verhandlungen zur Hand haben, den so ungern vermißten Anfang des<br/>gedachten Schreibens noch jetzt hochgeneigtest zukommen zu lassen. - Eine überaus will-<br/>kommene Erscheinung war mir das seit meiner vorjährigen Anwesenheit in <div class="place">Jena</div> mit<br/>Ungeduld erwartete, so reich ausgestattete <div class="bibl">
            <a href="http://fbl_bln/Lit/fbl_bln_lit.xml#Goethe_1822a">neuste Heft zur Naturwissenschaft</a>
        </div>, für dessen<br/>gnädige Mittheilung ich mich Ew. Excellenz zu <span data-target="anno345_end"/> ganz besonderm Dank verpflichtet fühle. -<br/>Am lebhaftesten hat natürlich der so inhaltsvolle <div class="bibl">
            <a href="http://fbl_bln/Lit/fbl_bln_lit.xml#Goethe_1822">Nachtrag zur Farbenlehre</a>
        </div> meine Theil-<br/>nahme in Anspruch genommen, da ich dieses ganze Jahr hindurch diesen Gegenstand fast<br/>keinen Tag aus den Augen verlohren und zumahl während der beyden letzten Mo-<br/>nate, auf Veranlassung meiner öffentlichen chromatischen Vorträge, Alles was<br/>ich von Muße zu erübrigen vermochte auf Erwerbung einer immer größern Ver-<br/>trautheit mit den Farben- und Lichtphänomenen verwendet habe. - Es ist voraus-<br/>zusehen daß die Widersacher der wahren Lehre, die <span id="annotation3">Ew. Excellenz</span> langes Schweigen<br/>gewiß zu ihren Gunsten ausgelegt haben, sich durch dieses neue Hervortreten<br/>
    </div>
</div>
